RSS   Vulnerabilities for 'V3chat instant messenger'   RSS

2007-02-12
 
CVE-2006-6995

CWE-Other
 

 
mycontacts.php in V3 Chat allows remote authenticated users to gain privileges as other users via a modified membername parameter.

 

 >>> Vendor: V3 chat 2 Products
V3 chat
V3chat instant messenger


Copyright 2019, cxsecurity.com

 

Back to Top